[calico-view-ms]
img_sel.imaging_chanmode = all (no averaging)
img_sel.imaging_npix = 64
img_sel.imaging_arcmin = 15.0
img_sel.image_viewer = ds9
img_sel.imaging_column = DATA
ms_sel.ms_polarization = linear
img_sel.imaging_weight = natural
img_sel.imaging_stokes = I

